View Issue Details

IDProjectCategoryView StatusLast Update
0004454Kali Linux[All Projects] Kali Package Bugpublic2018-01-11 10:16
ReportersbrunAssigned Tosbrun 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2017.3 
Target VersionFixed in Version2018.1 
Summary0004454: sparta fails to start because of qt4
Descriptionsparta fails to start because of qt4. See screenshot.
(issue reported first in bug 4007).

Activities

sbrun

2018-01-02 11:12

manager  

Screenshot from 2017-12-28 04-59-57.png (1,341,839 bytes)

atdtphreaker

2018-01-02 18:52

reporter   ~0007770

Thanks. I appreciate your time.

st3r30byt3

2018-01-10 11:28

reporter   ~0007783

This is fixed in the latest commit of SPARTA: http://github.com/SECFORCE/sparta

sbrun

2018-01-11 10:16

manager   ~0007793

fixed in new version 1.0.3~beta+git20180110-0kali1

Issue History

Date Modified Username Field Change
2018-01-02 11:12 sbrun New Issue
2018-01-02 11:12 sbrun Status new => assigned
2018-01-02 11:12 sbrun Assigned To => sbrun
2018-01-02 11:12 sbrun File Added: Screenshot from 2017-12-28 04-59-57.png
2018-01-02 18:52 atdtphreaker Note Added: 0007770
2018-01-10 11:28 st3r30byt3 Note Added: 0007783
2018-01-11 10:16 sbrun Status assigned => resolved
2018-01-11 10:16 sbrun Resolution open => fixed
2018-01-11 10:16 sbrun Fixed in Version => 2018.1
2018-01-11 10:16 sbrun Note Added: 0007793